### Method

# WebKit PrintOperation get_page_setup

#### Declaration [src]

    GtkPageSetup*
    webkit_print_operation_get_page_setup (
      WebKitPrintOperation* print_operation
    )

#### Description [src]

Return the current page setup of `print_operation`.

It returns `NULL` until either `webkit_print_operation_set_page_setup()` or `webkit_print_operation_run_dialog()` have been called.

Gets property | `WebKit.PrintOperation:page-setup`

#### Return value

Returns: | `GtkPageSetup`
| The current `GtkPageSetup` of `print_operation`.
| The data is owned by the instance.